; ASM source file created by SevenuP v1.21WIP
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (256,  64)
;Char Size:       ( 32,   8)
;Sort Priorities: X char, Y char, Char line
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

tileset02bw:
	DEFB	  0,  0,  1,  1, 63,  0,  0,  0,  0
	DEFB	  0, 72, 18,  0,  0, 32,  0,  4
	DEFB	  0,192, 32,  3, 15,  0, 28,240
	DEFB	255,  0,  0, 67,110, 96, 96,206
	DEFB	250,  0,  0, 94,227,  0,  0,  0
	DEFB	  0,  0,  0, 76,190, 89, 58, 45
	DEFB	 84, 66,142,223,255,  0,254,127
	DEFB	  0,  0, 31,248,  0,200, 64,  2
	DEFB	 22, 12, 31, 56,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  3,192
	DEFB	 50, 76,251,159,253,223,181,174
	DEFB	 42,170,103,240, 85, 84, 15,230
	DEFB	 64,  0,255, 65,128,  1,130,  0
	DEFB	  0,  0,  0,124,119, 61, 85,180
	DEFB	  0,  0,238, 62, 16,255, 63, 12
	DEFB	  0,124,113,  0,142, 62, 16,128
	DEFB	  0,  0,  0,  0,  0, 92,243,207
	DEFB	192,  0,  0,  3,  0,  0,223,104
	DEFB	  4,  0, 24,  3,221,128,219,102
	DEFB	 95,248,231, 96,  0,  6,  0,252
	DEFB	 70,  0, 66, 45, 85, 84,111,255
	DEFB	246,  0,  0,  0,  0,  0, 56,129
	DEFB	234,170, 87,255,127,255,254,228
	DEFB	  0,  0, 39,234, 81,  0,  0,138
	DEFB	 87,  0, 18, 55,118, 72,  0, 32
	DEFB	  4, 80,  0, 10,224,  7,255,144
	DEFB	146,  9, 96, 85,196,113, 69,255
	DEFB	162,118,110,118, 64, 96, 68, 42
	DEFB	127,253,254,177,254, 95,159,127
	DEFB	247,  0,  0, 94,114, 95,250,  0
	DEFB	224, 55,236, 96,  6,146,  5, 82
	DEFB	 72,236,  0,  0,  0,  0,  0,  0
	DEFB	  0, 72, 72, 92,106, 90, 90, 86
	DEFB	 64, 68, 34,  2, 64, 34,  0, 68
	DEFB	  2,184,195, 29, 67,  0, 48,194
	DEFB	255,  8,  0, 24,101,214,210, 28
	DEFB	212,  4,  0,143,161, 42,255,255
	DEFB	252,127,254, 95,154,125, 50, 70
	DEFB	124,122,118,128,  1,127,174,113
	DEFB	254, 68,118,103, 18,108,130, 65
	DEFB	 62,112,  3, 84,127,248, 79,250
	DEFB	 31,254, 95,242,119, 63, 29,184
	DEFB	 99,196,126, 68,171,127,107, 86
	DEFB	  0,  0,114,170,  0,  0, 85, 78
	DEFB	106,170,255, 71,224,  7,226, 61
	DEFB	 85, 84, 42, 58,106,102,239, 98
	DEFB	 84, 84, 86, 92,132,217, 96,102
	DEFB	255, 58,110,170,118, 92,132,  0
	DEFB	  0,  1,252,208, 11, 62,196, 35
	DEFB	128, 40, 60,  1,255,  0,179,111
	DEFB	 82,  0, 36, 60, 47,220, 47,126
	DEFB	111,242,219, 79,255,244, 24, 58
	DEFB	 75,  2,126,111,255,246, 96,  0
	DEFB	  2,126, 23,112,  0,  0, 44, 60
	DEFB	192,  0,  3, 45,127,255,254,234
	DEFB	 48, 12, 87,228,134,  0,  0, 97
	DEFB	 39,213, 89,  0,  0,154,171,176
	DEFB	 13,  5, 74,160,237,183,255, 76
	DEFB	 41, 50,142, 35,145,140, 42, 73
	DEFB	 84,118,110,  0, 64,210, 41, 73
	DEFB	191,218,253, 91,218,121,219, 91
	DEFB	106, 63,178, 84, 58, 94,122, 63
	DEFB	205,110,126,127,254, 57, 82,134
	DEFB	156,120,  0,  0,  0,  0,  0,  0
	DEFB	  0, 37, 37,115, 64,  0,  0,  2
	DEFB	 13, 24, 25,176,  0, 36, 66, 36
	DEFB	  0, 71, 24,226, 13,  0, 12,176
	DEFB	254, 80, 16,188,131,182,180, 58
	DEFB	105, 64, 80, 31, 64,113,234,167
	DEFB	206, 64,  2, 78,190, 89,250, 26
	DEFB	 95,242,218,149, 87, 74,190,104
	DEFB	  2,  1,217,155,128, 83,132, 33
	DEFB	234,124, 61, 16,127,250, 47,240
	DEFB	 95,254, 15,244,119,115,117,174
	DEFB	124, 58,171,123,222,222, 83,138
	DEFB	 31,248,112,  0, 31,248,  0, 14
	DEFB	125, 84,190, 31,248, 31,248,127
	DEFB	255,250, 84,124,119, 90, 85, 88
	DEFB	142, 42,238, 62, 16,132,206,242
	DEFB	239,124, 91, 85,218, 62, 16,160
	DEFB	  0,  2,126,216, 27, 92,147,217
	DEFB	  0, 40, 66,  0,178,231,177,118
	DEFB	164,118, 60, 67, 88,194, 88, 90
	DEFB	111,116,195,109, 85, 86, 36,204
	DEFB	 79,  0, 60, 96,  0,  6,109,219
	DEFB	118, 66,102,102,255,255, 56,106
	DEFB	128,  0,  1,254, 63,255,252,228
	DEFB	160,  5, 39,234, 26, 21, 21, 88
	DEFB	 87,224, 24,127,255, 24,  7,160
	DEFB	  5, 74,165, 82,237,183,255, 42
	DEFB	 69, 84, 49,137,170, 34, 21,148
	DEFB	168,118,110,118, 64,240,146, 93
	DEFB	223,141,251,191,150, 86,177,105
	DEFB	 60, 85, 68, 92, 50, 95,210,127
	DEFB	159,120, 22, 96,  6,107,169, 82
	DEFB	214, 18,  0,  0,  0,  0,  0,  0
	DEFB	  0, 16, 16,110,  0,  0, 24,  0
	DEFB	 85, 32,  4,170, 64, 72,165, 18
	DEFB	  2, 64, 36,  2, 69,  0, 52,162
	DEFB	 85, 80, 80,217,205, 96, 96, 52
	DEFB	  3,  0, 32, 10,156,108,255,251
	DEFB	180, 74,170, 94,154,125,114, 94
	DEFB	127,250,186,191,253, 95,154, 93
	DEFB	 82, 19, 38,100,200, 83,216, 27
	DEFB	222, 92,122,239,127,240,111,250
	DEFB	 15,254, 95,246,119,109, 82, 74
	DEFB	 72, 22,141,213,171,181, 43,192
	DEFB	 31,250,127,254, 95,248,127,254
	DEFB	127,234, 85,127,224,  7,254,127
	DEFB	255,244, 42, 58,106, 94,186,122
	DEFB	 54, 84, 86, 92,132, 16,155, 18
	DEFB	 85,126, 93,255,186,126,132, 85
	DEFB	 85, 85, 62, 52, 44, 62,168, 53
	DEFB	  0,  0,137,  0,207, 24,207,120
	DEFB	 10,  0, 60,155,119, 17,119, 66
	DEFB	 83,202, 24, 64,  0,  4, 60,246
	DEFB	 70,  2,  0, 74, 26,180,109,219
	DEFB	118,126,213, 87,170,170, 60, 94
	DEFB	213, 85,171,255, 64,  0,  2,224
	DEFB	180, 45, 87,228,116,  0,  0, 46
	DEFB	 39,233,237, 85, 85,183,151,180
	DEFB	 45, 21, 74,168,237,183,  0,149
	DEFB	 84,169, 68, 85,196,249, 42, 34
	DEFB	 84,  0,  0,118, 64, 98, 41, 73
	DEFB	239,207,247,245,150, 87,115,105
	DEFB	111,242,186, 86,122, 96,  6,117
	DEFB	191,118,110, 94,122, 80,244,134
	DEFB	 10,134,  0,  0,  0,  0,  0,  0
	DEFB	  0,  9,  1,110, 69,  0, 52,162
	DEFB	 91, 32,  4,218, 64, 64, 36,  2
	DEFB	  2, 72,165, 18,  0,  0, 24,  0
	DEFB	  0,  2, 36,129,220,  6,  6,153
	DEFB	229,  8,  5, 96, 46, 93,191,253
	DEFB	122, 95,254, 74,186, 89,250, 45
	DEFB	 85, 82, 54,223,255, 78,190, 89
	DEFB	122, 69,248, 31,162, 78,124, 62
	DEFB	246,170,212, 16,127,250, 15,240
	DEFB	 95,254, 15,240,  0, 94, 82, 74
	DEFB	 84, 42,  2,238,247,218,  3,161
	DEFB	 95,240,127,254, 15,250,127,254
	DEFB	127,244,  0, 15,136, 17,240,127
	DEFB	255,234,116,124, 93,109, 85,180
	DEFB	186, 46,186, 62, 16,132,177, 90
	DEFB	186,124,109,255,182, 62, 16, 42
	DEFB	170,138,126,244, 47, 92,149,125
	DEFB	  0, 40,149,  0,243, 36,243, 85
	DEFB	 86,118, 60,152,119,113,119, 66
	DEFB	 60, 52, 60,109,177,214, 24,244
	DEFB	 96,  6, 24, 98,  2,182, 64,  0
	DEFB	  4,106,238,239,255,255, 56,122
	DEFB	192,  0,  3, 82, 21, 82,168,234
	DEFB	 32,  4,  7,233,237, 85, 85,183
	DEFB	151,228,116,  0,  0, 46, 39, 32
	DEFB	  4, 64,  0,  2,224,  7,118,105
	DEFB	146,150,159, 35,170, 34, 84,148
	DEFB	 42,118,110,  0, 96,  6, 68, 42
	DEFB	247,246,239,206,234,105,175, 87
	DEFB	243, 53,100, 90,114,127,254, 64
	DEFB	 56,110, 84, 96,  6, 85, 25, 66
	DEFB	 74, 66,  0,  0,  0,  0,  0,  0
	DEFB	  0, 64, 68, 94, 13,  0, 12,176
	DEFB	 10,152, 24, 80,  0, 71, 24,226
	DEFB	  0, 36, 66, 36, 64,  0,  0,  2
	DEFB	 85, 10,  8, 28,152, 75,107,195
	DEFB	119,  0,  2,240,124, 91,234,169
	DEFB	 88, 79,250, 64, 22,125, 82,115
	DEFB	 64,  2,142,229, 87, 95,154,125
	DEFB	114, 14, 68, 34,112,115, 46,117
	DEFB	110, 20,129,239, 63,240,106,170
	DEFB	 15,252, 85, 86,119, 90, 37,164
	DEFB	163,197,  5,255,253,244,129,195
	DEFB	 31,250,  0,  0, 95,248,  0,  0
	DEFB	127,250, 85, 66,  0,  0, 66,125
	DEFB	 85, 84, 58, 58,106,115,239,206
	DEFB	218, 92, 86, 92,132, 16,180, 74
	DEFB	 85,126,115,255,206,126,132, 21
	DEFB	 69,  5, 62, 76, 50, 62,175,253
	DEFB	  0, 40, 66,  0,141, 66, 77,  0
	DEFB	  0,  0, 24, 67, 53, 18, 53,102
	DEFB	 79,226,110, 96,152, 22, 24,218
	DEFB	 63,252,128,105, 24,  4,109, 85
	DEFB	 86, 86,221,221,235,255, 52, 86
	DEFB	170,170, 85,255, 74,165, 82,228
	DEFB	180, 45, 39,224, 24,127,255, 24
	DEFB	  7,234, 26, 21, 21, 88, 87,180
	DEFB	 45, 63,255,252,237,183,118, 85
	DEFB	186,170, 68, 85,145,140, 42, 73
	DEFB	 84,118,110,255, 63,252, 41,162
	DEFB	251, 60,223,141,106,105,253, 86
	DEFB	177,234,194, 94, 88, 96,  6,  0
	DEFB	183,106,102,127,254, 82,236,166
	DEFB	170, 38,  0,  0,  0,  0,  0,  0
	DEFB	  0,  1,  1, 94, 67,  0, 48,194
	DEFB	 64, 68, 34,  2, 64,184,195, 29
	DEFB	  2, 34,  0, 68,106, 90, 90, 86
	DEFB	170, 10,  0, 76,  4, 45,109,199
	DEFB	227, 64, 32,214,118,110,128,  1
	DEFB	 98, 94, 62,127,142,117,254, 63
	DEFB	127,254, 84,255,255, 76,190, 89
	DEFB	250, 91,192,  3,218,105,227,135
	DEFB	214,138, 56, 16, 63,250, 96,  0
	DEFB	 95,252,  0,  6,119,102, 37,164
	DEFB	180, 47,  7,245,174,250, 68, 21
	DEFB	 95,240, 85, 84, 15,250, 42,170
	DEFB	 61, 84,170,  0,  0,  0,  0,106
	DEFB	170,170,124,124,119, 63,255,252
	DEFB	118, 62,238, 62, 16,132,181,106
	DEFB	239, 63, 62, 85,124,252,217,171
	DEFB	235,195, 92, 58, 92, 92,155,249
	DEFB	  0, 40, 60,  0,205,  0,255, 56
	DEFB	 20,  0, 36, 60,  0, 60,  0,126
	DEFB	 64,  0,122,109,141,212, 24,184
	DEFB	117, 86,  0, 97,  2,182, 96,  0
	DEFB	  6,126,106,170,229,255, 24, 60
	DEFB	128,  0,  1,126,  5, 82,160,234
	DEFB	160,  5, 87,213, 89,  0,  0,154
	DEFB	171,228,134,  0,  0, 97, 39,160
	DEFB	  5,127,255,254,237,183,  0, 34
	DEFB	146, 68, 49,137,196,113, 81,148
	DEFB	138,118,110,255,117, 86,146,148
	DEFB	253, 86,191,219,158, 91,218,121
	DEFB	 91, 63, 48, 86,114, 95,250, 31
	DEFB	 33,110,116, 53, 84, 37,133, 66
	DEFB	 68, 82,  0,  0,  0,  0,  0,  0
	DEFB	  0,170,170, 86, 15,  0, 28,240
	DEFB	  0, 72, 18,  0,  0,192, 32,  3
	DEFB	  0, 32,  0,  4,  0,  0,  0,  0
	DEFB	  0,  0,  0,225,174,  6,  6,139
	DEFB	215,  2,  0,172,220,113,255,251
	DEFB	180, 66, 42,  0,254,127,  0,  0
	DEFB	  0,  0,  0,  0,  0, 92,154,125
	DEFB	 50, 60, 32,  4, 60,252,177,143
	DEFB	191, 80, 93,255, 63,240,103,250
	DEFB	 15,252, 95,230,  0, 61, 80, 10
	DEFB	200, 27,  3,202, 83,212,170,171
	DEFB	 90,170,  0,  0, 85, 90,  0,  0
	DEFB	  0,  0,  0,  2,  0,  0, 64, 64
	DEFB	  0,  0, 58, 58,106,  0,  0,  0
	DEFB	142, 92, 86, 92,132, 16, 83,202
	DEFB	 85,  0,  0,  0,  0,  0,255,255
	DEFB	255,255, 62,  6, 96, 62,  5, 96
	DEFB	  0,  0,  0,  0,251,  0,  0,112
	DEFB	 10,  0, 24,  3,255,192,255, 60
	DEFB	 65,  2, 52, 64,  0,  6, 60,106
	DEFB	  0,  0,  0, 72,154,182,  0,  0
	DEFB	  0,  0,  0,  0,243,255,  0,  0
	DEFB	192,  0,  3,213, 80,  0, 10,228
	DEFB	180, 45, 39,  0, 18, 55,118, 72
	DEFB	  0,234, 81,  0,  0,138, 87, 52
	DEFB	 44,127,255,254,224,  7,118, 29
	DEFB	 84,184,142, 35,170,  6,128, 34
	DEFB	  1,  0,  0,255,  0,  0,255, 73
	DEFB	254,239,127,249,250,127,141, 95
	DEFB	191,  0,  0, 94, 90, 94,114, 63
	DEFB	 47, 90,106,  0,  0,138,244,  0
	DEFB	161,134,  0,  0,  0,  0,  0